.bg-login{
    min-height: 100vh;
    background:url('/img/fondoLogin.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover !important; 
}

body{
    font-family: 'Poppins', sans-serif!important;
}

.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(10, 37, 64, 0.5);
    /* Fondo semi-transparente para que el spinner sea visible */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    /* Asegúrate de que el spinner esté por encima de todos los demás elementos */
}

.spinner {
    border: 8px solid rgba(10, 37, 64, 0.8);
    border-radius: 50%;
    border-top: 8px solid #F0F4F8;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animacion-principal {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.animacionp {
    animation: animacion-principal 0.7s;
}

.color-primary{
    color:#0a2540
}

.color-secondary{
    color: #1e88e5
}

.pointer{
    cursor: pointer;
}
